ompi/mca/ptl/gm/ptl_gm_peer.h File Reference.TH "ompi/mca/ptl/gm/ptl_gm_peer.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/gm/ptl_gm_peer.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'opal/class/opal_list.h'\fP
.br
\fC#include 'include/types.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBmca_ptl_gm_addr_t\fP \fBmca_ptl_gm_addr_t\fP"
.br
.ti -1c
.RI "typedef \fBmca_ptl_gm_peer_t\fP \fBmca_ptl_gm_peer_t\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "\fBOBJ_CLASS_DECLARATION\fP (\fBmca_ptl_gm_peer_t\fP)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
